name: Yannick Muller
locality: 
country: France
role: <a href="">Senior Strategic Account Leader</a>
reports_to: pgoyeneix
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: ymuller1
departments:
  - ENTR
specialty: 
expertise:
story:

